body{
  width: 100%;
  min-height: 100vh;
  overflow-y: scroll;
  padding: 0%;
  top: 0%;
  bottom: 0%;
  right: 0%;
  left: 0%;
}

.container { display:block; }




.container .mobile-menu{
  min-width: 100%;
  height: 130px;
  display: none;
  position: fixed;
  left: 0%;
  right: 0%;
  z-index: 80000;
  top: 0%;
  margin-left: 0%;
  bottom: 100%;
 display: flex;
}
.container .mobile-menu .search{
  width: 100%;
  position: absolute;
  height: 50%;
  top:40px;
  z-index: 109000;
  display: flex;


}

.container .mobile-menu .search input{
  width: 80%;
  position: absolute;
  top: 20px;
  left: 10px;
  z-index: 109000;
  border-radius: 50px;
  right: 10px;
  font-family: 'Times New Roman', Times, serif;

}

.container .mobile-menu .search i{
  width: 30px;
  height: 30px;
  position: absolute;
  top: 20px;
  left: 75%;
  z-index: 110000;
  right: 0px;
  font-family: 'Times New Roman', Times, serif;
  background:orange;
  text-align: center;
  font-size: larger;
  border-radius: 50%;
  padding: 0%;
  padding-top: 5px;

}



.container .wrapper .page .mobile{
 width: 680px;
 height: 100px;
 display: none;
 position: absolute;
 left: 0%;
 right: 10%;
 top: 100%;
 margin-left: 0%;
 bottom: 0%;

}

.container .wrapper .page .mobile ul {
  max-width: 680px;
  height: 100px;
  position: absolute;
  list-style: none;
  left: 0%;
  right: 15%;
  top: 0px;
  margin-left: 0%;
  padding-left: 0%;
  overflow-x: scroll;
  background: white !important;
  display: flex;
  z-index: 90000;

}

.container .mobile-menu ul {
  max-width: 680px;
  height: 130px;
  position: fixed;
  list-style: none;
  left: 0%;
  right: 0%;
  top: 0px;
  margin-left: 0%;
  padding-left: 0%;
  overflow-x: scroll;
  background: white !important;
  z-index: 28000;
  display: flex;


}




.container .wrapper .page .mobile ul li {
  width: 100%;
  height: 50px;
  position: relative;
  margin-top: 0%;
  text-align: center;
  margin-left: 0%;
  margin-right: 15px;

}



.container .mobile-menu ul li {
  width: 100%;
  height: 50px;
  position: relative;
  margin-top: 0%;
  left: 0px;
  top: 10px;
  text-align: center;
  margin-left: 0%;

}

.container .wrapper .page .mobile ul li a{
  width: 100%;
  text-decoration: none;
  font-size: medium;
  text-align: center;
  height: 30px;
  color: black;
  font-family: 'Times New Roman', Times, serif;
  display: block;
  margin: 0%;

}

.container .mobile-menu ul li a{
  width: 100%;
  text-decoration: none;
  font-size: medium;
  text-align: center;
  height: 30px;
  color: black;
  font-family: 'Times New Roman', Times, serif;

}


.wrapper .detail{
  position: absolute;
  left:0%;
  right: 0%;
  overflow-y: scroll;
  bottom: 0%;
  width: 680px;
  height: 100%;
  top: 50%;
  display: none;
  padding-top: 25%;
  height: 100%;
  overflow-x: hidden;
}

.wrapper  .detail .row{
  position: absolute;
  top:100px;
  display: block;
}


.nav-brand{
  position: absolute;
  left: 0%;
}
i{
color: #324161 !important;
}

.container{
  position: absolute;
  top: 80px;
  left:10px;
}

.container .wrapper{
  background: #324161 !important;
  top:5px;
  left: 150px;
  position: absolute;
  width: 100%;
  min-height: 100vh;
  overflow-y: scroll;
  text-align: center;
  display: flex;
  align-items: center;
  padding: 0%;

}

.container .sidebar-{
    width: 130px;
    min-height: 750px;
    position: absolute;
    float: left;
    top: 5px;
    left: 0%;
    display: block;
    z-index: 28000;

}

.container .sidebar- ul{
    width: 100%;
    position: absolute;
    height: 100%;
    padding-left: 0%;
    float: left;
    list-style: none;
    background: white;
    display: block;
}

.wrapper .wrapper-menu-content{
  height: 700px;
  background: brown;
  display: flex;
  overflow-y: scroll;
  width: 300px;
  position: absolute;
  top: 5%;
  right: 0%;
  left: 0%;
  overflow-x: hidden;
}

.container .sidebar- ul li{
    width: 100%;
    height: 70px;
    position: relative;
    text-align: center;
    left: 0px;
    top: 50px;
    margin-top: 25px;
    background: #324161;

}

.container .sidebar- ul li a{
    width: 100%;
    text-decoration: none;
    color: black;
    font-size: medium;
    text-align: center;
    height: 30px;
}


.wrapper .page{
  width: 680px;
  height: 400px;
  min-height: 500px;
  padding: 0%;
  text-align: center;
  position: absolute;
  align-items: center;
  border:red solid 1px;
  top:10px;
  z-index: 80000;
  display: block;
  padding-left: 100px;
}

.wrapper .page .image{
   position: absolute;
   z-index: 100000;
}

@media screen and (max-width: 680px) {
  body {
    background-color: white;
  }

  .container .wrapper{
      background: #324161;
      top:0px;
      left: 0px;
      bottom: 0%;
      right: 0%;
      margin-top: 100px;
      position: absolute;
      max-width: 680px;
      min-height: 100%;
      overflow: scroll;
      text-align: center;
      display:block ;
      align-items: center;
      padding-top: 0px;
      padding-left: 10px;
      z-index: 100;
    }

    .wrapper  .wrapper-menu-content{
        height: 200px;
        background: brown;
        display: flex;
        overflow-y: scroll;
        width: 680px;
        position: absolute;
        top: 2%;
        right: 0%;
        left: 0%;
        bottom: 0%;
        z-index: 30000;
        overflow-y: hidden;
    }




    .wrapper .detail{
        display: block;
        background: #eeede7;
    }
    .container .sidebar-{
     display: none;

  }




  .container .wrapper .page .mobile{
      display: block;
      z-index: 90000;

  }

  .container .wrapper .page .image{
      display: block;
      z-index: 40000;


  }


  .container .wrapper .page .image:hover{
   border: yellow 2px solid;

  }

  .container .wrapper .page .mobile{
      display: block;
      left: 0%;
      top: 0%;
      right: 0%;
      bottom: 100%;
      height: 100%;

  }
  .container .wrapper .page .mobile ul{
      display: block;
      height: 100%;
      width: 50px;

  }

  .container .wrapper .page .mobile ul li{
     margin-top: 5px;
     width: 100%;

  }

  .container .wrapper .page {
      margin-top: 45px;
      position: relative;

   }



  .container .mobile-menu{
      display: block;

  }

  .container{
  position: absolute;
    width: 100%;
    left: 0%;
    right: 0%;
    top: 0px;
    bottom: 0%;
    min-height: 100vh;
    overflow: scroll;
    z-index: 200;
    display: list-item;

  }

}


@media screen and (max-height:680px) {
  @media (orientation: landscape) {
      body {
        flex-direction: row;
        background: #e4e9f3;
      }

     .container .mobile-menu{
         left: 0px;
         width: 100%;
         display: none;
         right: 0%;
         height: 100%;
     }


     .wrapper .page{
      width: 100%;
      min-width: 100%;
      z-index: 10000;
      position: relative;
     }


  .container .wrapper .page .mobile{
      display: block;
      z-index: 100000;
      left: 0%;
      top: 5%;
      right: 0%;
      bottom: 100%;
      height: 100%;
      padding-top: 5px;

  }
  .container .wrapper .page .mobile ul{
      display: block;
      z-index: 100000;
      height: 100%;
      width: 50px;
      padding-top: 15px;


  }

  .container .wrapper .page .mobile ul li{
     margin-top: 10px;
     width: 100%;

  }

     .container .mobile-menu ul{
      left: 0px;
      width: 100%;
      display: none;
      right: 0%;

  }

  .container{
      width: 100%;
      background: white;
      display: flex;
      position: absolute;
      top:10px;
  }

  .container .mobile-menu .search{
      left: 0px;
      width: 100%;
      display: flex;
      top:20px;
      right: 0%;

  }

  .container .mobile-menu .search input{
      left: 100px;
      width: 30%;
      top:60px;
      right: 0%;

  }
  .container .mobile-menu .search i{
      left: 38%;
      top:60px


  }

  .container .wrapper{
      background: #324161;
      top:0px;
      left: 0px;
      bottom: 0%;
      right: 0%;
      position: absolute;
      min-width: 100%;
      max-height: 680px;
      overflow-x: scroll;
      text-align: center;
      display: flex;
      align-items: center;
      padding-top: 0px;
    }

    .wrapper .page .image{
      position: absolute;
      cursor: move;
      display: block;
      z-index: 40000;


   }



    .wrapper .detail{
        display: none;
        background: #eeede7;
    }

    .container .sidebar-{
     display: none;

  }


    }

}
